<html>

<head>
	<link rel="stylesheet" href="bootstrap-4.5.0-dist/css/bootstrap.css">
	<script src="bootstrap-4.5.0-dist/js/bootstrap.js"></script>
</head>
<style>
</style>

<body>
	<div class="container">
		<div class="row">
			<div class="col-md-6 col-sm-12">
				Peter
			</div>
			<div class="col-md-6 col-sm-12">
				Cheung
			</div>
		</div>
	</div>
</body>

</html>